{
  "build": {
    "date": "Mon, 09 Feb 2026 02:52:06 PST",
    "git-revision": "8418aab154d3eb3955a586ba99550a0d9e4218f2",
    "id": "288107175",
    "name": "LPD-22484,LPD-22597,LPD-23372,LPD-23377,LPD-23993,LPD-24204,LPD-24279,LPD-2443,LPD-25333,LPD-26382,LPD-31037,LPD-46038,LPD-62795,LPD-66357,LPD-68675,LPD-76265,LPE-17413,LPE-17823,LPE-17829,LPE-17838,LPE-17865,LPE-17867,LPE-18194,LPE-18212,LPS-167814,LPS-181477,LPS-191677,LPS-198060,LPS-198723,LPS-201885",
    "builder-revision": "51c56674b70675956c55455595b3ccab900e3c41",
    "rt-revision": "257427c7e779643909352601e2fdff726239b520"
  },
  "files": {
    "lpkg_files": [
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.layout.taglib-5.4.19.jar",
            "new_name": "com.liferay.layout.taglib-5.4.19.hotfix-10453-7310.jar",
            "added": [
              "META-INF/resources/select_layout/js/SearchResults.js",
              "META-INF/resources/select_layout/js/SearchResults.js.map",
              "OSGI-INF/com.liferay.layout.taglib.internal.struts.FindLayoutsStrutsAction.xml",
              "OSGI-INF/com.liferay.layout.taglib.internal.struts.GetLayoutsStrutsAction.xml",
              "com/liferay/layout/taglib/internal/struts/FindLayoutsStrutsAction.class",
              "com/liferay/layout/taglib/internal/struts/GetLayoutsStrutsAction.class",
              "com/liferay/layout/taglib/internal/util/LayoutUtil.class",
              "previous-compilation-data.bin"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/layouts_tree/js/layouts_tree.js",
              "META-INF/resources/layouts_tree/js/layouts_tree.js.map",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "META-INF/resources/select_layout/js/SelectLayout.es.js",
              "META-INF/resources/select_layout/js/SelectLayout.es.js.map",
              "com/liferay/layout/taglib/servlet/taglib/LayoutsTreeTag.class",
              "com/liferay/layout/taglib/servlet/taglib/packageinfo",
              "com/liferay/layout/taglib/servlet/taglib/react/SelectLayoutTag.class",
              "com/liferay/layout/taglib/servlet/taglib/react/packageinfo",
              "package.json"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Remote App - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.remote.app.support.web-1.0.8.jar",
            "new_name": "com.liferay.remote.app.support.web-1.0.8.hotfix-10453-7310.jar",
            "added": [
              "OSGI-INF/metatype/com.liferay.remote.app.support.web.internal.configuration.RemoteAppConfiguration.xml",
              "com/liferay/remote/app/support/web/internal/configuration/RemoteAppConfiguration.class",
              "content/Language.properties",
              "content/Language_ar.properties",
              "content/Language_bg.properties",
              "content/Language_ca.properties",
              "content/Language_cs.properties",
              "content/Language_da.properties",
              "content/Language_de.properties",
              "content/Language_el.properties",
              "content/Language_en.properties",
              "content/Language_en_AU.properties",
              "content/Language_en_CA.properties",
              "content/Language_en_GB.properties",
              "content/Language_es.properties",
              "content/Language_es_AR.properties",
              "content/Language_es_CO.properties",
              "content/Language_es_MX.properties",
              "content/Language_et.properties",
              "content/Language_eu.properties",
              "content/Language_fa.properties",
              "content/Language_fi.properties",
              "content/Language_fr.properties",
              "content/Language_fr_CA.properties",
              "content/Language_gl.properties",
              "content/Language_hi_IN.properties",
              "content/Language_hr.properties",
              "content/Language_hu.properties",
              "content/Language_in.properties",
              "content/Language_it.properties",
              "content/Language_iw.properties",
              "content/Language_ja.properties",
              "content/Language_kk.properties",
              "content/Language_km.properties",
              "content/Language_ko.properties",
              "content/Language_lo.properties",
              "content/Language_lt.properties",
              "content/Language_ms.properties",
              "content/Language_nb.properties",
              "content/Language_nl.properties",
              "content/Language_nl_BE.properties",
              "content/Language_pl.properties",
              "content/Language_pt_BR.properties",
              "content/Language_pt_PT.properties",
              "content/Language_ro.properties",
              "content/Language_ru.properties",
              "content/Language_sk.properties",
              "content/Language_sl.properties",
              "content/Language_sr_RS.properties",
              "content/Language_sr_RS_latin.properties",
              "content/Language_sv.properties",
              "content/Language_ta_IN.properties",
              "content/Language_th.properties",
              "content/Language_tr.properties",
              "content/Language_uk.properties",
              "content/Language_vi.properties",
              "content/Language_zh_CN.properties",
              "content/Language_zh_TW.properties"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/index.js",
              "META-INF/resources/index.js.map",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "OSGI-INF/com.liferay.remote.app.support.web.internal.servlet.taglib.RemoteAppBottomDynamicInclude.xml",
              "com/liferay/remote/app/support/web/internal/servlet/taglib/RemoteAppBottomDynamicInclude.class",
              "package.json"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Comment - API.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.comment.taglib-3.0.35.jar",
            "new_name": "com.liferay.comment.taglib-3.0.35.hotfix-10453-7310.jar",
            "added": [
              "previous-compilation-data.bin"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/discussion/editor_resource.jsp",
              "com/liferay/comment/taglib/internal/struts/GetEditorStrutsAction.class",
              "com/liferay/comment/taglib/servlet/taglib/packageinfo",
              "org/apache/jsp/discussion/editor_005fresource_jsp.class",
              "org/apache/jsp/discussion/editor_005fresource_jsp.java"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.asset.api-3.8.2.jar",
            "new_name": "com.liferay.asset.api-3.8.2.hotfix-10453-7310.jar",
            "added": [
              "com/liferay/asset/util/comparator/ClassTypeNameComparator.class"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "com/liferay/asset/constants/packageinfo",
              "com/liferay/asset/exception/packageinfo",
              "com/liferay/asset/model/packageinfo",
              "com/liferay/asset/service/packageinfo",
              "com/liferay/asset/service/persistence/packageinfo",
              "com/liferay/asset/util/comparator/packageinfo",
              "com/liferay/asset/util/packageinfo"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          },
          {
            "old_name": "com.liferay.asset.taglib-5.4.11.jar",
            "new_name": "com.liferay.asset.taglib-5.4.11.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/asset_categories_navigation/js/AssetCategoriesNavigationTreeView.js",
              "META-INF/resources/asset_categories_selector/AssetCategoriesSelector.es.js",
              "META-INF/resources/asset_categories_selector/AssetCategoriesSelector.es.js.map",
              "META-INF/resources/asset_categories_selector/AssetCategoriesSelectorTag.es.js",
              "META-INF/resources/asset_categories_selector/AssetCategoriesSelectorTag.es.js.map",
              "META-INF/resources/asset_categories_selector/AssetVocabularyCategoriesSelector.es.js",
              "META-INF/resources/asset_categories_selector/AssetVocabularyCategoriesSelector.es.js.map",
              "META-INF/resources/asset_categories_selector/assetVocabularyVisibilityTypes.es.js",
              "META-INF/resources/asset_tags_selector/AssetTagsSelector.es.js",
              "META-INF/resources/asset_tags_selector/AssetTagsSelectorTag.es.js",
              "META-INF/resources/bridge/asset-taglib/asset_categories_selector/AssetCategoriesSelector.es.js",
              "META-INF/resources/bridge/asset-taglib/asset_categories_selector/AssetCategoriesSelectorTag.es.js",
              "META-INF/resources/bridge/asset-taglib/asset_categories_selector/AssetVocabularyCategoriesSelector.es.js",
              "META-INF/resources/bridge/asset-taglib/asset_categories_selector/assetVocabularyVisibilityTypes.es.js",
              "META-INF/resources/bridge/asset-taglib/asset_tags_selector/AssetTagsSelector.es.js",
              "META-INF/resources/bridge/asset-taglib/asset_tags_selector/AssetTagsSelectorTag.es.js",
              "META-INF/resources/bridge/asset-taglib/index.es.js",
              "META-INF/resources/bridge/asset-taglib/utils/lang.es.js",
              "META-INF/resources/index.es.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "META-INF/resources/utils/lang.es.js",
              "com/liferay/asset/taglib/servlet/taglib/packageinfo",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security SSO - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.portal.security.sso.token.impl-4.0.12.jar",
            "new_name": "com.liferay.portal.security.sso.token.impl-4.0.12.hotfix-10453-7310.jar",
            "added": [
              "OSGI-INF/com.liferay.portal.security.sso.token.internal.security.auth.CookiesDomainImpl.xml",
              "com/liferay/portal/security/sso/token/internal/security/auth/CookiesDomainImpl.class",
              "lib/checker-qual-2.5.2.jar",
              "lib/error_prone_annotations-2.5.1.jar",
              "lib/failureaccess-1.0.1.jar",
              "lib/guava-30.1.1-jre.jar"
            ],
            "modified": [
              "META-INF/MANIFEST.MF"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.site.navigation.breadcrumb.web-6.0.19.jar",
            "new_name": "com.liferay.site.navigation.breadcrumb.web-6.0.19.hotfix-10453-7310.jar",
            "added": [
              "previous-compilation-data.bin"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "OSGI-INF/com.liferay.site.navigation.breadcrumb.web.internal.portlet.SiteNavigationBreadcrumbPortlet.xml",
              "com/liferay/site/navigation/breadcrumb/web/internal/display/context/SiteNavigationBreadcrumbDisplayContext.class"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          },
          {
            "old_name": "com.liferay.site.navigation.directory.web-5.0.16.jar",
            "new_name": "com.liferay.site.navigation.directory.web-5.0.16.hotfix-10453-7310.jar",
            "added": [
              "previous-compilation-data.bin"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "OSGI-INF/com.liferay.site.navigation.directory.web.internal.portlet.SitesDirectoryPortlet.xml",
              "com/liferay/site/navigation/directory/web/internal/display/context/SitesDirectoryDisplayContext.class"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.asset.publisher.web-4.0.117.jar",
            "new_name": "com.liferay.asset.publisher.web-4.0.117.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/auto_field/index.js",
              "META-INF/resources/configuration/asset_entries.jsp",
              "META-INF/resources/configuration/source.jsp",
              "META-INF/resources/css/main.scss.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "com/liferay/asset/publisher/web/internal/display/context/AssetPublisherDisplayContext$1.class",
              "com/liferay/asset/publisher/web/internal/display/context/AssetPublisherDisplayContext.class",
              "com/liferay/asset/publisher/web/internal/helper/AssetPublisherWebHelper.class",
              "org/apache/jsp/configuration/asset_005fentries_jsp.class",
              "org/apache/jsp/configuration/asset_005fentries_jsp.java",
              "org/apache/jsp/configuration/source_jsp.class",
              "org/apache/jsp/configuration/source_jsp.java",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          },
          {
            "old_name": "com.liferay.asset.list.web-2.0.107.jar",
            "new_name": "com.liferay.asset.list.web-2.0.107.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/auto_field/index.js",
              "META-INF/resources/css/main.scss.js",
              "META-INF/resources/js/AssetEntryListDropdownDefaultEventHandler.es.js",
              "META-INF/resources/js/EmptyResultMessageDefaultEventHandler.es.js",
              "META-INF/resources/js/InfoListProviderDropdownDefaultEventHandler.es.js",
              "META-INF/resources/js/ListItemsDropdownDefaultEventHandler.es.js",
              "META-INF/resources/js/ManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/TopLinkEventHandler.es.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "com/liferay/asset/list/web/internal/display/context/AssetListDisplayContext.class",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.marketplace.app.manager.web-4.0.47.jar",
            "new_name": "com.liferay.marketplace.app.manager.web-4.0.47.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/icon.jsp",
              "org/apache/jsp/icon_jsp.class",
              "org/apache/jsp/icon_jsp.java",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.portal.search.web-5.0.126.jar",
            "new_name": "com.liferay.portal.search.web-5.0.126.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "com/liferay/portal/search/web/internal/search/bar/portlet/SearchBarPortletDisplayBuilder.class",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.layout.impl-5.0.85.jar",
            "new_name": "com.liferay.layout.impl-5.0.85.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "com/liferay/layout/internal/exportimport/data/handler/LayoutClassedModelUsageStagedModelDataHandler.class"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          },
          {
            "old_name": "com.liferay.layout.admin.web-4.0.144.jar",
            "new_name": "com.liferay.layout.admin.web-4.0.144.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/bridge/layout-admin-web/js/LayoutsManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/bridge/layout-admin-web/js/OrphanPortletsManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/bridge/layout-admin-web/js/SelectCollectionManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/css/_FriendlyURLHistory.scss.js",
              "META-INF/resources/css/main.scss.js",
              "META-INF/resources/css/miller_columns/DragPreview.scss.js",
              "META-INF/resources/css/miller_columns/MillerColumns.scss.js",
              "META-INF/resources/js/LayoutsManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/OrphanPortletsManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/SelectCollectionManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/breadcrumbs/Breadcrumbs.js",
              "META-INF/resources/js/breadcrumbs/BreadcrumbsItem.js",
              "META-INF/resources/js/friendly_url_history/FriendlyURLHistory.js",
              "META-INF/resources/js/friendly_url_history/FriendlyURLHistoryModal.js",
              "META-INF/resources/js/friendly_url_history/LanguageSelector.js",
              "META-INF/resources/js/layout/Layout.js",
              "META-INF/resources/js/layout/actionHandlers.js",
              "META-INF/resources/js/miller_columns/DragPreview.js",
              "META-INF/resources/js/miller_columns/MillerColumns.js",
              "META-INF/resources/js/miller_columns/MillerColumnsColumn.js",
              "META-INF/resources/js/miller_columns/MillerColumnsItem.js",
              "META-INF/resources/js/miller_columns/constants.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "com/liferay/layout/admin/web/internal/display/context/SelectLayoutCollectionDisplayContext.class",
              "com/liferay/layout/admin/web/internal/portlet/action/EditLayoutMVCActionCommand.class",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.frontend.js.components.web-1.0.26.jar",
            "new_name": "com.liferay.frontend.js.components.web-1.0.26.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/index.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "META-INF/resources/treeview/NodeList.js",
              "META-INF/resources/treeview/NodeListItem.js",
              "META-INF/resources/treeview/NodeListItem.js.map",
              "META-INF/resources/treeview/Treeview.js",
              "META-INF/resources/treeview/Treeview.js.map",
              "META-INF/resources/treeview/Treeview.scss.js",
              "META-INF/resources/treeview/TreeviewCard.js",
              "META-INF/resources/treeview/TreeviewContext.js",
              "META-INF/resources/treeview/TreeviewLabel.js",
              "META-INF/resources/treeview/useFocus.js",
              "META-INF/resources/treeview/useKeyboardNavigation.js",
              "package.json"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.journal.service-6.0.123.jar",
            "new_name": "com.liferay.journal.service-6.0.123.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "com/liferay/journal/internal/asset/util/JournalArticleLayoutClassedModelUsageRecorder.class",
              "com/liferay/journal/internal/search/JournalOpenSearchImpl.class"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          },
          {
            "old_name": "com.liferay.journal.lang-5.0.102.jar",
            "new_name": "com.liferay.journal.lang-5.0.102.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "content/Language.properties",
              "content/Language_ar.properties",
              "content/Language_bg.properties",
              "content/Language_ca.properties",
              "content/Language_cs.properties",
              "content/Language_da.properties",
              "content/Language_de.properties",
              "content/Language_el.properties",
              "content/Language_en.properties",
              "content/Language_en_AU.properties",
              "content/Language_en_GB.properties",
              "content/Language_es.properties",
              "content/Language_es_AR.properties",
              "content/Language_es_CO.properties",
              "content/Language_es_MX.properties",
              "content/Language_et.properties",
              "content/Language_eu.properties",
              "content/Language_fa.properties",
              "content/Language_fi.properties",
              "content/Language_fr.properties",
              "content/Language_fr_CA.properties",
              "content/Language_gl.properties",
              "content/Language_hi_IN.properties",
              "content/Language_hr.properties",
              "content/Language_hu.properties",
              "content/Language_in.properties",
              "content/Language_it.properties",
              "content/Language_iw.properties",
              "content/Language_ja.properties",
              "content/Language_kk.properties",
              "content/Language_ko.properties",
              "content/Language_lo.properties",
              "content/Language_lt.properties",
              "content/Language_ms.properties",
              "content/Language_nb.properties",
              "content/Language_nl.properties",
              "content/Language_nl_BE.properties",
              "content/Language_pl.properties",
              "content/Language_pt_BR.properties",
              "content/Language_pt_PT.properties",
              "content/Language_ro.properties",
              "content/Language_ru.properties",
              "content/Language_sk.properties",
              "content/Language_sl.properties",
              "content/Language_sr_RS.properties",
              "content/Language_sr_RS_latin.properties",
              "content/Language_sv.properties",
              "content/Language_ta_IN.properties",
              "content/Language_th.properties",
              "content/Language_tr.properties",
              "content/Language_uk.properties",
              "content/Language_vi.properties",
              "content/Language_zh_CN.properties",
              "content/Language_zh_TW.properties"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          },
          {
            "old_name": "com.liferay.journal.web-4.0.129.jar",
            "new_name": "com.liferay.journal.web-4.0.129.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/bridge/journal-web/js/ArticleHistoryManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/bridge/journal-web/js/ChangeDefaultLanguage.es.js",
              "META-INF/resources/bridge/journal-web/js/DDMStructuresManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/bridge/journal-web/js/DDMTemplateElementsDefaultEventHandler.es.js",
              "META-INF/resources/bridge/journal-web/js/DDMTemplatesManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/bridge/journal-web/js/ElementsDefaultEventHandler.es.js",
              "META-INF/resources/bridge/journal-web/js/FeedsManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/bridge/journal-web/js/ImportTranslation.es.js",
              "META-INF/resources/bridge/journal-web/js/JournalPortlet.es.js",
              "META-INF/resources/bridge/journal-web/js/ManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/bridge/journal-web/js/MoveEntries.es.js",
              "META-INF/resources/bridge/journal-web/js/SelectFolder.es.js",
              "META-INF/resources/bridge/journal-web/js/dataEngineLayoutRendererLanguageProxy.es.js",
              "META-INF/resources/bridge/journal-web/js/ddm_structure/panels/BasicInfoPanel.es.js",
              "META-INF/resources/bridge/journal-web/js/ddm_structure/panels/PluginContext.es.js",
              "META-INF/resources/bridge/journal-web/js/ddm_structure/panels/index.es.js",
              "META-INF/resources/bridge/journal-web/js/export_translation/ExportTranslation.es.js",
              "META-INF/resources/bridge/journal-web/js/export_translation/ExportTranslationContext.es.js",
              "META-INF/resources/bridge/journal-web/js/export_translation/ExportTranslationModal.es.js",
              "META-INF/resources/css/ddm_form.scss.js",
              "META-INF/resources/css/main.scss.js",
              "META-INF/resources/edit_article.jsp",
              "META-INF/resources/js/ArticleHistoryManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/ChangeDefaultLanguage.es.js",
              "META-INF/resources/js/DDMStructuresManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/DDMTemplateElementsDefaultEventHandler.es.js",
              "META-INF/resources/js/DDMTemplatesManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/ElementsDefaultEventHandler.es.js",
              "META-INF/resources/js/FeedsManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/ImportTranslation.es.js",
              "META-INF/resources/js/JournalPortlet.es.js",
              "META-INF/resources/js/ManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/MoveEntries.es.js",
              "META-INF/resources/js/SelectFolder.es.js",
              "META-INF/resources/js/article/AssetDisplayPagePreview.js",
              "META-INF/resources/js/article/Template.js",
              "META-INF/resources/js/dataEngineLayoutRendererLanguageProxy.es.js",
              "META-INF/resources/js/ddm_structure/panels/BasicInfoPanel.es.js",
              "META-INF/resources/js/ddm_structure/panels/PluginContext.es.js",
              "META-INF/resources/js/ddm_structure/panels/index.es.js",
              "META-INF/resources/js/export_translation/ExportTranslation.es.js",
              "META-INF/resources/js/export_translation/ExportTranslationContext.es.js",
              "META-INF/resources/js/export_translation/ExportTranslationModal.es.js",
              "META-INF/resources/js/translate/LanguageSelector.js",
              "META-INF/resources/js/translate/TranslateLanguagesSelector.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "com/liferay/journal/web/internal/display/context/JournalDDMStructuresDisplayContext.class",
              "com/liferay/journal/web/internal/display/context/JournalViewMoreMenuItemsDisplayContext.class",
              "org/apache/jsp/edit_005farticle_jsp.class",
              "org/apache/jsp/edit_005farticle_jsp.java",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Multi-Factor Authentication - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.multi.factor.authentication.web-1.0.36.jar",
            "new_name": "com.liferay.multi.factor.authentication.web-1.0.36.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "com/liferay/multi/factor/authentication/web/internal/portlet/action/LoginMVCActionCommand$1.class",
              "com/liferay/multi/factor/authentication/web/internal/portlet/action/LoginMVCActionCommand$2.class",
              "com/liferay/multi/factor/authentication/web/internal/portlet/action/LoginMVCActionCommand.class",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.server.admin.web-4.0.66.jar",
            "new_name": "com.liferay.server.admin.web-4.0.66.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/add_log_category.jsp",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "com/liferay/server/admin/web/internal/portlet/action/EditServerMVCActionCommand.class",
              "org/apache/jsp/add_005flog_005fcategory_jsp.class",
              "org/apache/jsp/add_005flog_005fcategory_jsp.java",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.fragment.web-3.0.85.jar",
            "new_name": "com.liferay.fragment.web-3.0.85.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/js/FragmentCollectionResourceDropdownDefaultEventHandler.es.js",
              "META-INF/resources/js/FragmentCollectionResourcesManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/FragmentCollectionsViewDefaultEventHandler.es.js",
              "META-INF/resources/js/FragmentCompositionDropdownDefaultEventHandler.es.js",
              "META-INF/resources/js/FragmentEntryDropdownDefaultEventHandler.es.js",
              "META-INF/resources/js/FragmentEntryUsageManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/FragmentServiceConfiguration.js",
              "META-INF/resources/js/ManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/js/fragment-editor/CodeMirrorEditor.js",
              "META-INF/resources/js/fragment-editor/FragmentEditor.js",
              "META-INF/resources/js/fragment-editor/FragmentPreview.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "com/liferay/fragment/web/internal/display/context/FragmentCollectionsDisplayContext.class",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Blogs - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.blogs.web-5.0.90.jar",
            "new_name": "com.liferay.blogs.web-5.0.90.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/blogs/css/common_main.scss.js",
              "META-INF/resources/blogs/css/main.scss.js",
              "META-INF/resources/blogs/entry_cover_image_caption.jsp",
              "META-INF/resources/blogs_admin/js/ElementsDefaultEventHandler.es.js",
              "META-INF/resources/blogs_admin/js/ManagementToolbarDefaultEventHandler.es.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "org/apache/jsp/blogs/entry_005fcover_005fimage_005fcaption_jsp.class",
              "org/apache/jsp/blogs/entry_005fcover_005fimage_005fcaption_jsp.java",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.dynamic.data.mapping.web-4.0.74.jar",
            "new_name": "com.liferay.dynamic.data.mapping.web-4.0.74.hotfix-10453-7310.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/js/ddm_form.js",
              "META-INF/resources/js/ddm_form.js.map",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "package.json",
              "previous-compilation-data.bin"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      }
    ],
    "jar_files": [
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.registry.impl.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.registry.impl.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar",
        "added": [
          "com/liferay/portal/app/license/a/a.class",
          "com/liferay/portal/app/license/impl/a.class",
          "com/liferay/portal/app/license/impl/a/a.class",
          "com/liferay/portal/app/license/impl/b$a.class",
          "com/liferay/portal/app/license/impl/b.class",
          "com/liferay/portal/app/license/impl/c.class"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseHookConfigurator.class"
        ],
        "removed": [
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseHookConfigurator$1.class",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseVerifier.class",
          "com/liferay/portal/app/license/internal/AppBundleTracker.class",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseVerifier$1.class",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseVerifier$MarketplaceAppBundleListener.class",
          "com/liferay/portal/app/license/impl/events/MarketplaceAppServicePreAction.class"
        ],
        "change_type": "modified"
      },
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.osgi.service.tracker.collections.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.osgi.service.tracker.collections.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.jaxws.osgi.bridge.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.jaxws.osgi.bridge.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
        "added": [
          "com/liferay/portal/ee/license/messaging/LicenseMessageListener.class",
          "patcher.properties"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.portal.impl/pom.properties",
          "com/liferay/portal/deploy/dependencies/maven/com.liferay.portal/com.liferay.util.taglib/pom.properties",
          "com/liferay/portal/deploy/dependencies/util-bridges.jar",
          "com/liferay/portal/deploy/dependencies/util-java.jar",
          "com/liferay/portal/deploy/dependencies/util-slf4j.jar",
          "com/liferay/portal/deploy/dependencies/util-taglib.jar",
          "com/liferay/portal/ee/license/LCSLicenseManager.class",
          "com/liferay/portal/ee/license/LicenseBottomJSPDynamicInclude.class",
          "com/liferay/portal/ee/license/LifecycleAction",
          "com/liferay/portal/ee/license/StartupAction",
          "com/liferay/portal/ee/license/UpdateLicenseAction.class",
          "com/liferay/portal/ee/license/a/a.class",
          "com/liferay/portal/ee/license/c.class",
          "com/liferay/portal/events/ServicePreAction.class",
          "com/liferay/portal/license/LicenseManager.class",
          "com/liferay/portal/license/a.class",
          "com/liferay/portal/license/a/a.class",
          "com/liferay/portal/license/a/b.class",
          "com/liferay/portal/license/a/c.class",
          "com/liferay/portal/license/a/e.class",
          "com/liferay/portal/license/a/h.class",
          "com/liferay/portal/license/b.class",
          "com/liferay/portal/license/util/Base64InputStream.class",
          "com/liferay/portal/license/util/Base64OutputStream.class",
          "com/liferay/portal/license/util/LocalLicenseManagerImpl.class",
          "com/liferay/portal/servlet/ComboServlet$FileContentBag.class",
          "com/liferay/portal/servlet/ComboServlet.class",
          "com/liferay/portal/servlet/TunnelServlet.class",
          "com/liferay/portal/util/PropsValues.class",
          "com/liferay/portlet/internal/PortletContainerImpl.class",
          "portal.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.registry.api.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.registry.api.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/registry/collections/packageinfo",
          "com/liferay/registry/dependency/packageinfo",
          "com/liferay/registry/packageinfo",
          "com/liferay/registry/util/packageinfo"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/portal-kernel.jar",
        "new_name": "GLOBAL_LIB_PATH/portal-kernel.jar",
        "added": [
          "com/liferay/portal/kernel/util/CookiesDomain.class",
          "com/liferay/portal/kernel/util/CookiesDomainUtil.class",
          "patcher-service.properties"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.portal.kernel/pom.properties",
          "com/liferay/portal/kernel/portlet/SearchDisplayStyleUtil.class",
          "com/liferay/portal/kernel/util/CookieKeys.class",
          "com/liferay/portal/kernel/util/PropsKeys.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.spi.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.spi.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.executor.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.executor.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.portal.bootstrap.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.portal.bootstrap.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/system.packages.extra.mf"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.portal.app.license.resolver.hook.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.portal.app.license.resolver.hook.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.portal.app.license.api.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.portal.app.license.api.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "MODULES_BASE_PATH/core/com.liferay.portal.equinox.log.bridge.jar",
        "new_name": "MODULES_BASE_PATH/core/com.liferay.portal.equinox.log.bridge.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/util-taglib.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/util-taglib.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.taglib/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/util-java.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/util-java.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.java/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/util-slf4j.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/util-slf4j.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.slf4j/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "OSGI-INF/l10n/bundle_ar.properties",
          "OSGI-INF/l10n/bundle_ca.properties",
          "OSGI-INF/l10n/bundle_de.properties",
          "OSGI-INF/l10n/bundle_es.properties",
          "OSGI-INF/l10n/bundle_es_AR.properties",
          "OSGI-INF/l10n/bundle_es_CO.properties",
          "OSGI-INF/l10n/bundle_es_MX.properties",
          "OSGI-INF/l10n/bundle_fi.properties",
          "OSGI-INF/l10n/bundle_fr.properties",
          "OSGI-INF/l10n/bundle_fr_CA.properties",
          "OSGI-INF/l10n/bundle_gl.properties",
          "OSGI-INF/l10n/bundle_hu.properties",
          "OSGI-INF/l10n/bundle_ja.properties",
          "OSGI-INF/l10n/bundle_nl.properties",
          "OSGI-INF/l10n/bundle_pt_BR.properties",
          "OSGI-INF/l10n/bundle_sv.properties",
          "OSGI-INF/l10n/bundle_zh_CN.properties",
          "OSGI-INF/l10n/bundle_zh_TW.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/util-bridges.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/util-bridges.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.bridges/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.string.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.string.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.lang.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.lang.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/support-tomcat.jar",
        "new_name": "GLOBAL_LIB_PATH/support-tomcat.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.support.tomcat/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.memory.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.memory.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.process.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.process.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.function.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.function.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.io.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.io.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.nio.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.nio.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.api.jar",
        "new_name": "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.api.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      }
    ],
    "other_files": {
      "added_files": [],
      "modified_files": [
        "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
        "WAR_PATH/html/portal/license_activation.jsp",
        "WAR_PATH/html/portal/dynamic_include/view.jsp"
      ],
      "removed_files": []
    }
  },
  "fixed-issues": [
    "LPD-22484",
    "LPD-22597",
    "LPD-23372",
    "LPD-23377",
    "LPD-23993",
    "LPD-24204",
    "LPD-24279",
    "LPD-2443",
    "LPD-25333",
    "LPD-26382",
    "LPD-31037",
    "LPD-46038",
    "LPD-62795",
    "LPD-66357",
    "LPD-68675",
    "LPD-76265",
    "LPE-17413",
    "LPE-17823",
    "LPE-17829",
    "LPE-17838",
    "LPE-17865",
    "LPE-17867",
    "LPE-18194",
    "LPE-18212",
    "LPS-167814",
    "LPS-181477",
    "LPS-191677",
    "LPS-198060",
    "LPS-198723",
    "LPS-201885"
  ],
  "patch": {
    "built-for": "Liferay",
    "id": "hotfix-10453-7310",
    "name": "hotfix-10453",
    "product": "7310",
    "rank": "260209025206371",
    "type": "hotfix",
    "requirements": "u35"
  },
  "patching-tool": {
    "incompatible-version-message": "Please update Patching Tool to version 3.0.37 or higher in order to use this patch.",
    "version": "3037"
  },
  "file-checksums": {
    "file": "checksums.json",
    "checksum": "d579cafdd8b9ecdffe7f97c6fb6325a6072cf209406de00664d4b70e9efed31e"
  }
}